ServerEvents.recipes(event => {
    event.shapeless('mysticalagriculture:water_seeds', [
        'minecraft:soul_sand',
        'minecraft:soul_sand',
        'minecraft:soul_sand',
        'minecraft:soul_sand',
        'minecraft:soul_sand',
        'minecraft:soul_sand',
    ])});
    ServerEvents.recipes(event => {
    event.shapeless('minecraft:deepslate', [
        'minecraft:dripstone_block',
        'minecraft:dripstone_block',
        'minecraft:dripstone_block',
        'minecraft:dripstone_block',
    ])});
    ServerEvents.recipes(event => {
    event.shapeless('minecraft:cobblestone', [
        'minecraft:andesite',
        'minecraft:andesite',
        'minecraft:andesite',
        'minecraft:andesite',
    ])});